Bug 144065 - Upgrade net/asterisk16 to 1.6.2.2
Summary: Upgrade net/asterisk16 to 1.6.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-18 16:40 UTC by Tom Judge
Modified: 2010-09-29 15:16 UTC (History)
0 users

See Also:


Attachments
file.diff (17.53 KB, patch)
2010-02-18 16:40 UTC, Tom Judge
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tom Judge 2010-02-18 16:40:01 UTC
Upgrade for asterisk to 1.6.2.2.

The allows you to use FreeBSD as an asterisk server that can perform conference bridge functions.

Fix: Attached patch (all be it against a slightly older then current ports tree, it is against the net/asterisk16 port in head)



Patch attached with submission follows:
How-To-Repeat: NA
Comment 1 Edwin Groothuis freebsd_committer 2010-02-18 16:41:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sobomax

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2010-09-17 09:35:38 UTC
Responsible Changed
From-To: sobomax->freebsd-ports-bugs

Maintainer was reset.
Comment 3 dfilter service freebsd_committer 2010-09-29 13:49:03 UTC
tota        2010-09-29 12:48:58 UTC

  FreeBSD ports repository

  Modified files:
    net/asterisk16       Makefile distinfo pkg-plist 
    net/asterisk16/files asterisk.sh.in patch-Makefile.rules 
                         patch-channels-chan_dahdi.c 
                         patch-channels::Makefile 
                         patch-channels::chan_sip.c 
                         patch-configure patch-main::Makefile 
  Added files:
    net/asterisk16/files patch-Makefile 
  Removed files:
    net/asterisk16/files codecnego-patch-Makefile 
                         nocodecnego-patch-Makefile 
  Log:
  - Upgrade to 1.6.2.13
  
    * switch to 1.6.2.X release series because 1.6.0.X is approaching
      its End of Life date.
      see http://www.asterisk.org/asterisk-versions
    * make sure your asterisk configurations between 1.6.0.X and 1.6.2.X
      before upgrading it.
  
  PR:     ports/144065 [1], ports/146964 [2]
  Submitted by:   Tom Judge <tjudge_AT_mintel_DOT_com> [1],
                  Eugene M. Zheganin <emz_AT_norma_DOT_perm_DOT_ru> [2]
  Approved by:    Florian Smeets (maintainer)
  
  Revision  Changes    Path
  1.138     +35 -47    ports/net/asterisk16/Makefile
  1.50      +3 -3      ports/net/asterisk16/distinfo
  1.9       +3 -3      ports/net/asterisk16/files/asterisk.sh.in
  1.8       +0 -210    ports/net/asterisk16/files/codecnego-patch-Makefile (dead)
  1.12      +0 -243    ports/net/asterisk16/files/nocodecnego-patch-Makefile (dead)
  1.22      +258 -0    ports/net/asterisk16/files/patch-Makefile (new)
  1.4       +8 -10     ports/net/asterisk16/files/patch-Makefile.rules
  1.2       +6 -6      ports/net/asterisk16/files/patch-channels-chan_dahdi.c
  1.19      +4 -7      ports/net/asterisk16/files/patch-channels::Makefile
  1.14      +8 -11     ports/net/asterisk16/files/patch-channels::chan_sip.c
  1.9       +8 -10     ports/net/asterisk16/files/patch-configure
  1.9       +12 -12    ports/net/asterisk16/files/patch-main::Makefile
  1.46      +103 -8    ports/net/asterisk16/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 TAKATSU Tomonari freebsd_committer 2010-09-29 15:15:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!